html {
    position: static;
    margin: 0;
    padding: 0;
    background-color: #100000;
}
body {
    position: static;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-family: "Times New Roman", serif;
    font-size: 12pt;
    text-align: center;
}
h1 {
    clear: both;
    margin-top: 24pt;
    margin-bottom: 12pt;
    border-bottom-style: dashed;
    border-bottom-width: 1pt;
    border-bottom-color: #a00000;
    padding: 3pt;
    font-size: 28pt;
    font-weight: bold;
    color: #b01010;
}
h2 {
    clear: both;
    margin-top: 48pt;
    margin-bottom: 9pt;
    border-bottom-style: dashed;
    border-bottom-width: 1pt;
    border-bottom-color: #a00000;
    padding-left: 3pt;
    padding-right: 3pt;
    padding-bottom: 2pt;
    font-size: 18pt;
    font-weight: bold;
    color: #b01010;
}
h3 {
    clear: both;
    margin-top: 6pt;
    margin-bottom: 3pt;
    font-size: 14pt;
    font-weight: bold;
}
p {
    margin-top: 0;
    margin-bottom: 6pt;
    padding-left: 3pt;
    padding-right: 3pt;
    font-weight: normal;
}
div.menu {
    float: right;
    margin-top: 0;
    margin-right: 0;
    margin-left: 6pt;
    margin-bottom: 0;
    padding: 0;
    background-color: #500000;
}
div.menu p {
    display: inline-block;
    margin-top: 4pt;
    margin-bottom: 4pt;
    padding-left: 8pt;
    padding-right: 8pt;
    padding-top: 3pt;
    padding-bottom: 3pt;
    font-size: 16pt;
    color: #d0d0d0;
}
div.menu p + p {
    border-left-style: solid;
    border-left-width: 2pt;
    border-left-color: #a0a0a0;
}
@media screen and ( max-width: 600pt ) {
    div.menu p {
        font-size: 12pt;
        margin-left: 0;
        margin-right: 0;
        margin-top: 3pt;
        margin-bottom: 3pt;
        padding-left: 6pt;
        padding-right: 6pt;
    }
    div.menu p + p {
        border-left-width: 1pt;
    }
}
@media screen and ( max-width: 420pt ) {
    div.menu p {
        display: block;
        margin-left: 4pt;
        margin-right: 4pt;
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 3pt;
        padding-right: 3pt;
        padding-top: 6pt;
        padding-bottom: 6pt;
    }
    div.menu p + p {
        border-left-style: none;
        border-top-style: solid;
        border-top-width: 1pt;
        border-top-color: #a0a0a0;
    }
}
div.menu a:link, div.menu a:visited, div.menu a:active {
    color: #d0d0d0;
    text-decoration: none;
}
div.menu img {
    display: inline;
    height: 16pt;
    vertical-align: middle;
}
div.strut {
    clear: both;
}
p.image {
    margin-top: 3pt;
    margin-bottom: 24pt;
    text-align: center;
}
p.image img {
    max-width: 80%;
    border-style: solid;
    border-width: 1pt;
    border-color: #a00000;
}
p.uninvited {
    display: none;
}
form div {
    display: inline-block;
    clear: both;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-left: 6pt;
    padding-right: 6pt;
    text-align: left;
}
form div div {
    display: inline-block;
    margin-top: 3pt;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3pt;
    border-style: dashed;
    border-width: 1pt;
    border-color: #a00000;
    padding: 3pt;
}
p.submit {
    text-align: right;
}
a:link {
    color: #c01010;
}
a:visited {
    color: #b01040;
    text-decoration-color: #600020;
}
a:active {
    color: #ff1010;
}
a img {
    border: none;
    text-decoration: none;
}
